[basic]
zakazka_typ.column = 'advert_function'
zakazka_typ.type = 'int'
zakazka_typ.unset[] = 3

nemovitost_typ.column = 'advert_type'
nemovitost_typ.type = 'int'

nemovitost_uir_okres_kod.column = 'region_id'
nemovitost_uir_okres_kod.type = 'int'
nemovitost_uir_okres_kod.value = '@this == 3100 ? @nemovitost_uir_pobvod_kod : @this'

nemovitost_uir_obec_text.column = 'advert_city'
nemovitost_uir_obec_text.type = 'string'

nemovitost_titulek.column = 'title'
nemovitost_titulek.type = 'string'

nemovitost_titulek_en.column = 'title'
nemovitost_titulek_en.type = 'string'

nemovitost_popis_zakladni.column = 'basic_description'
nemovitost_popis_zakladni.type = 'string'
nemovitost_popis_zakladni.value = '@this @nemovitost_popis_detailni'

;nemovitost_popis_zakladni_en.column = 'basic_description_en'
;nemovitost_popis_zakladni_en.type = 'string'
;nemovitost_popis_zakladni_en.value = '@this @nemovitost_popis_detailni_en'

nemovitost_cena_prodej.column = 'advert_price'
nemovitost_cena_prodej.type = 'float'
nemovitost_cena_prodej.value = '@zakazka_typ == 1 ? @this : @nemovitost_cena_pronajem'

nemovitost_mena.column = 'advert_price_currency'
nemovitost_mena.type = 'int'

nemovitost_cena_prodej_jednotka.column = 'advert_price_unit'
nemovitost_cena_prodej_jednotka.type = 'int'
nemovitost_cena_prodej_jednotka.value = '@zakazka_typ == 1 ? @this : @nemovitost_cena_pronajem_jednotka'

advert_lifetime.column = advert_lifetime
advert_lifetime.value = '90'

user_status.column = 'user_status'
user_status.type = 'int'
user_status.value = '1'

zakazka_stav.column = 'extra_info'
zakazka_stav.type = 'string'
zakazka_stav.convert.10 = ''
zakazka_stav.convert.20 = ''
zakazka_stav.convert.30 = '01'
zakazka_stav.convert.40 = '10'
zakazka_stav.convert.50 = ''

kod.column = 'rkid'
kod.type = 'string'

id_uzivatel.column = 'seller_rkid'
id_uzivatel.type = 'int'
id_uzivatel.unset = '@_convertedValue == 0 ? @_convertedValue : @null'

id_projekt.column = 'devel_rkid'
id_projekt.type = 'int'

nemovitost_uir_ulice_text.column = 'advert_street'
nemovitost_uir_ulice_text.type = 'string'

; tyhle sloupce nepotřebuje, kvůli Adamovu HYPEROPTIMALIZÁTORU je sem musíme napsat, protože jinak by je nedostala
; metoda _convert. Hůůůůů
nemovitost_uir_ulice_kod.column = 'n_a'
nemovitost_uir_ulice_kod.type = 'int'
nemovitost_uir_ulice_kod.unset = '@this'

nemovitost_uir_pobvod_kod.column = 'n_a'
nemovitost_uir_pobvod_kod.type = 'int'
nemovitost_uir_pobvod_kod.unset = '@this'

nemovitost_uir_mcast_kod.column = 'n_a'
nemovitost_uir_mcast_kod.type = 'int'
nemovitost_uir_mcast_kod.unset = '@this'

nemovitost_uir_cobce_kod.column = 'n_a'
nemovitost_uir_cobce_kod.type = 'int'
nemovitost_uir_cobce_kod.unset = '@this'

nemovitost_uir_obec_kod.column = 'n_a'
nemovitost_uir_obec_kod.type = 'int'
nemovitost_uir_obec_kod.unset = '@this'

nemovitost_uir_kraj_kod.column = 'n_a'
nemovitost_uir_kraj_kod.type = 'int'
nemovitost_uir_kraj_kod.unset = '@this'

; Odsuď zas normální data

nemovitost_uir_co.column = 'advert_co'
nemovitost_uir_co.type = 'int'

nemovitost_uir_cp.column = 'advert_cp'
nemovitost_uir_cp.type = 'int'

nemovitost_cena_poznamka.column = 'advert_price_note'
nemovitost_cena_poznamka.type = 'string'

nemovitost_makler_poznamka.column = 'makler_note'
nemovitost_makler_poznamka.type = 'string'

zakazka_detail_url.column = 'advert_url'
zakazka_detail_url.type = 'string'

;nabidka_gps_x.column = 'gps_latitude'
;nabidka_gps_x.type = 'string'
;
;nabidka_gps_y.column = 'gps_longitude'
;nabidka_gps_y.type = 'string'

[type_1]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_bytu_pocet.column = 'flats'
nemovitost_bytu_pocet.type = 'int'

nemovitost_pocet_bytu_volnych.column = 'free_flats'
nemovitost_pocet_bytu_volnych.type = 'int'

nemovitost_sklep_plocha.column = 'cellar_area'
nemovitost_sklep_plocha.type = 'int'

nemovitost_ostatni_nebytove_prosotry_popis.column = 'nonresidential'
nemovitost_ostatni_nebytove_prosotry_popis.type = 'int'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

[type_2]
nemovitost_ucel_budovy.column = 'commercial_kind'
nemovitost_ucel_budovy.type = 'int'

nemovitost_podlazi_cislo.column = 'floor'
nemovitost_podlazi_cislo.type = 'string'

nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_celkova.column = 'total_area'
nemovitost_plocha_celkova.type = 'int'

pocet_mist_k_parkovani.column = 'parking'
pocet_mist_k_parkovani.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_plocha_vyrobni.column = 'production_area'
nemovitost_plocha_vyrobni.type = 'int'

nemovitost_plocha_provozni.column = 'operating_area'
nemovitost_plocha_provozni.type = 'int'

nemovitost_vybaveni_komercnich_prostor.column = 'commercial_area_equipment'
nemovitost_vybaveni_komercnich_prostor.type = 'int'

nemovitost_vybaveni_komercnich_prostor_popis.column = 'com_area_equipment_description'
nemovitost_vybaveni_komercnich_prostor_popis.type = 'string'

nemovitost_socialni_zarizeni.column = 'social'
nemovitost_socialni_zarizeni.type = 'int'

nemovitost_socialni_zarizeni_popis.column = 'social_description'
nemovitost_socialni_zarizeni_popis.type = 'string'

nemovitost_plocha_obestavena.column = 'building_up_area'
nemovitost_plocha_obestavena.type = 'int'

nemovitost_plocha_obchodni.column = 'shop_area'
nemovitost_plocha_obchodni.type = 'int'

nemovitost_plocha_skladu.column = 'store_area'
nemovitost_plocha_skladu.type = 'int'

[type_3]
nemovitost_plocha_celkova.column = 'total_area'
nemovitost_plocha_celkova.type = 'int'

nemovitost_druh_pozemku.column = 'estate_kind'
nemovitost_druh_pozemku.type = 'int'

area_unit.column = 'area_unit'
area_unit.type = 'int'
area_unit.value = 2

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_inzenyrske_site.column = 'engineering_networks'
nemovitost_inzenyrske_site.type = 'string'

nemovitost_charakter_zastavby.column = 'surroundings_type'
nemovitost_charakter_zastavby.type = 'int'

nemovitost_umisteni_v_chranenych_lokalitach.column = 'protection'
nemovitost_umisteni_v_chranenych_lokalitach.type = 'string'

nemovitost_stavba_na_pozemku.column = 'estate_building_type'
nemovitost_stavba_na_pozemku.type = 'int'

nemovitost_ostatni_vybavenost.column = 'other_facilities'
nemovitost_ostatni_vybavenost.type = 'string'

nemovitost_stavba_na_pozemku.column = 'estate_building'
nemovitost_stavba_na_pozemku.type = 'string'

[type_4]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_dispozice.column = 'flat_kind'
nemovitost_dispozice.type = 'int'

nemovitost_podlazi_cislo.column = 'floor_number'
nemovitost_podlazi_cislo.type = 'int'

nemovitost_plocha_celkova.column = 'floor_area'
nemovitost_plocha_celkova.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_balkon_plocha.column = 'terrace_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_sklep_plocha.column = 'cellar_area'
nemovitost_sklep_plocha.type = 'int'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'string'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_vlastnictvi.column = 'ownership'
nemovitost_vlastnictvi.type = 'int'

nemovitost_druh_bytu.column = 'rent_building_type'
nemovitost_druh_bytu.type = 'int'

nemovitost_vlastni_pozemek.column = 'estate_area'
nemovitost_vlastni_pozemek.type = 'int'

nemovitost_vyska_stropu.column = 'ceiling_height'
nemovitost_vyska_stropu.type = 'float'

nemovitost_pudni_vestavba.column = 'garret'
nemovitost_pudni_vestavba.type = 'int'

nemovitost_anuita.column = 'annuity'
nemovitost_anuita.type = 'int'

nemovitost_anuita_mena.column = 'annuity_currency'
nemovitost_anuita_mena.type = 'int'

nemovitost_lodzie_plocha.column = 'loggie_area'
nemovitost_lodzie_plocha.type = 'int'

[type_5]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

pocet_mist_k_parkovani.column = 'parking'
pocet_mist_k_parkovani.type = 'int'

nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_bytu_pocet.column = 'flats'
nemovitost_bytu_pocet.type = 'int'

nemovitost_pocet_bytu_volnych.column = 'free_flats'
nemovitost_pocet_bytu_volnych.type = 'int'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_garaz_plocha.column = 'garage_area'
nemovitost_garaz_plocha.type = 'int'

nemovitost_stromy.column = 'trees'
nemovitost_stromy.type = 'string'

nemovitost_pocet_kancelari.column = 'offices'
nemovitost_pocet_kancelari.type = 'int'

nemovitost_plocha_kancelari.column = 'offices_area'
nemovitost_plocha_kancelari.type = 'int'

nemovitost_plocha_provozni.column = 'workshop_premise_area'
nemovitost_plocha_provozni.type = 'int'

nemovitost_plocha_dalsi_nebytove_prostory.column = 'nolive_other_area'
nemovitost_plocha_dalsi_nebytove_prostory.type = 'int'

nemovitost_pocet_obchodu.column = 'shops'
nemovitost_pocet_obchodu.type = 'int'

[type_6]
nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_typ_domu.column = 'object_type'
nemovitost_typ_domu.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_bytu_pocet.column = 'flats'
nemovitost_bytu_pocet.type = 'int'

nemovitost_sklep_plocha.column = 'cellar_area'
nemovitost_sklep_plocha.type = 'int'

nemovitost_ostatni_nebytove_prosotry_popis.column = 'nonresidential'
nemovitost_ostatni_nebytove_prosotry_popis.type = 'int'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_ostatni_vybavenost.column = 'other_facilities'
nemovitost_ostatni_vybavenost.type = 'string'

[type_7]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_typ_zarizeni.column = 'hotel_kind'
nemovitost_typ_zarizeni.type = 'int'

nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_garaz_plocha.column = 'garage_area'
nemovitost_garaz_plocha.type = 'int'

nemovitost_pocet_kancelari.column = 'offices'
nemovitost_pocet_kancelari.type = 'int'

nemovitost_plocha_kancelari.column = 'offices_area'
nemovitost_plocha_kancelari.type = 'int'

nemovitost_plocha_provozni.column = 'workshop_premise_area'
nemovitost_plocha_provozni.type = 'int'

nemovitost_plocha_dalsi_nebytove_prostory.column = 'nolive_other_area'
nemovitost_plocha_dalsi_nebytove_prostory.type = 'int'

nemovitost_pocet_obchodu.column = 'shops'
nemovitost_pocet_obchodu.type = 'int'

nemovitost_pocet_mist.column = 'seats'
nemovitost_pocet_mist.type = 'int'

nemovitost_pocet_luzek.column = 'beds'
nemovitost_pocet_luzek.type = 'int'

nemovitost_pocet_volnych_kancelari.column = 'free_offices'
nemovitost_pocet_volnych_kancelari.type  = 'int'

[type_8]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

pocet_mist_k_parkovani.column = 'parking'
pocet_mist_k_parkovani.type = 'int'

nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'int'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_bytu_pocet.column = 'flats'
nemovitost_bytu_pocet.type = 'int'

nemovitost_pocet_bytu_volnych.column = 'free_flats'
nemovitost_pocet_bytu_volnych.type = 'int'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_ostatni_vybavenost.column = 'other_facilities'
nemovitost_ostatni_vybavenost.type = 'string'

nemovitost_garaz_plocha.column = 'garage_area'
nemovitost_garaz_plocha.type = 'int'

nemovitost_pocet_kancelari.column = 'offices'
nemovitost_pocet_kancelari.type = 'int'

nemovitost_plocha_kancelari.column = 'offices_area'
nemovitost_plocha_kancelari.type = 'int'

nemovitost_plocha_provozni.column = 'workshop_premise_area'
nemovitost_plocha_provozni.type = 'int'

nemovitost_plocha_dalsi_nebytove_prostory.column = 'nolive_other_area'
nemovitost_plocha_dalsi_nebytove_prostory.type = 'int'

nemovitost_pocet_obchodu.column = 'shops'
nemovitost_pocet_obchodu.type = 'int'

[type_9]
nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

pocet_mist_k_parkovani.column = 'parking'
pocet_mist_k_parkovani.type = 'int'

nemovitost_plocha_kancelari.column = 'offices_area'
nemovitost_plocha_kancelari.type = 'int'

nemovitost_druh_prostor.column = 'office_kind'
nemovitost_druh_prostor.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_kancelari_bez_kancelari.column = 'offices_area'
nemovitost_plocha_kancelari_bez_kancelari.type = 'int'
nemovitost_plocha_kancelari_bez_kancelari.value = '@nemovitost_plocha_celkova'
nemovitost_plocha_kancelari_bez_kancelari.unset = '@nemovitost_plocha_kancelari ? @_convertedValue : @null'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_ostatni_nebytove_prosotry_popis.column = 'nonresidential'
nemovitost_ostatni_nebytove_prosotry_popis.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_socialni_zarizeni.column = 'social'
nemovitost_socialni_zarizeni.type = 'int'

nemovitost_socialni_zarizeni_popis.column = 'social_description'
nemovitost_socialni_zarizeni_popis.type = 'string'

nemovitost_plocha_obchodni.column = 'shop_area'
nemovitost_plocha_obchodni.type = 'int'

nemovitost_plocha_skladu.column = 'store_area'
nemovitost_plocha_skladu.type = 'int'

nemovitost_pocet_kancelari.column = 'offices'
nemovitost_pocet_kancelari.type = 'int'

nemovitost_plocha_nejmensi.column = 'smallest_area'
nemovitost_plocha_nejmensi.type = 'int'

nemovitost_plocha_nejvetsi.column = 'biggest_area'
nemovitost_plocha_nejvetsi.type = 'int'

nemovitost_prodej_vcelku.column = 'sold_by_parts'
nemovitost_prodej_vcelku.type = 'int'
nemovitost_prodej_vcelku.convert.1 = 0
nemovitost_prodej_vcelku.convert.2 = 1

[type_10]
nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_pocet_podlazi.column = 'floors'
nemovitost_pocet_podlazi.type = 'int'

nemovitost_plocha_uzitna.column = 'usable_area'
nemovitost_plocha_uzitna.type = 'int'

nemovitost_plocha_parcely.column = 'plot_area'
nemovitost_plocha_parcely.type = 'int'

nemovitost_schodiste.column = 'stairs'
nemovitost_schodiste.type = 'string'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'int'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_pocet_podlazi_pod_zemi.column = 'underground_floors'
nemovitost_pocet_podlazi_pod_zemi.type = 'int'

nemovitost_plocha_uzitna_prizemi.column = 'usable_area_ground'
nemovitost_plocha_uzitna_prizemi.type = 'int'

nemovitost_plocha_uzitna_podkrovi.column = 'usable_area_attic'
nemovitost_plocha_uzitna_podkrovi.type = 'int'

nemovitost_plocha_vnejsich_komunikaci.column = 'outer_communication_area'
nemovitost_plocha_vnejsich_komunikaci.type = 'int'

nemovitost_balkon_plocha.column = 'balcony_area'
nemovitost_balkon_plocha.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_plocha_jine.column = 'other_area'
nemovitost_plocha_jine.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

nemovitost_vybaveno.column = 'equipment'
nemovitost_vybaveno.type = 'int'

nemovitost_vybaveno_popis.column = 'equipment_description'
nemovitost_vybaveno_popis.type = 'string'

nemovitost_sklep_plocha.column = 'cellar_area'
nemovitost_sklep_plocha.type = 'int'

nemovitost_ostatni_nebytove_prosotry_popis.column = 'nonresidential'
nemovitost_ostatni_nebytove_prosotry_popis.type = 'int'

nemovitost_plocha_zahrada.column = 'garden_area'
nemovitost_plocha_zahrada.type = 'int'

nemovitost_plocha_dalsi_zelene.column = 'green_area'
nemovitost_plocha_dalsi_zelene.type = 'int'

nemovitost_ostatni.column = 'other'
nemovitost_ostatni.type = 'string'

nemovitost_datum_nastehovani.column = 'ready_date'
nemovitost_datum_nastehovani.type = 'date'

nemovitost_konstrukcni_prvky.column = 'construction_elements'
nemovitost_konstrukcni_prvky.type = 'int'

nemovitost_ostatni_vybavenost.column = 'other_facilities'
nemovitost_ostatni_vybavenost.type = 'string'

nemovitost_dispozice.column = 'disposition'
nemovitost_dispozice.type = 'int'

[type_11]
nemovitost_poloha_objektu.column = 'object_kind'
nemovitost_poloha_objektu.type = 'int'

nemovitost_druh_objektu.column = 'building_type'
nemovitost_druh_objektu.type = 'int'

nemovitost_stav_objektu.column = 'building_condition'
nemovitost_stav_objektu.type = 'int'

nemovitost_plocha_zastavena.column = 'building_area'
nemovitost_plocha_zastavena.type = 'int'

nemovitost_komunikace.column = 'road_type'
nemovitost_komunikace.type = 'int'

nemovitost_umisteni_objektu.column = 'object_location'
nemovitost_umisteni_objektu.type = 'int'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_delka.column = 'length'
nemovitost_delka.type = 'int'

nemovitost_sirka.column = 'width'
nemovitost_sirka.type = 'int'

nemovitost_vyska.column = 'height'
nemovitost_vyska.type = 'int'

nemovitost_plochy_jine_popis.column = 'other_area_description'
nemovitost_plochy_jine_popis.type = 'int'

nemovitost_rok_rekonstrukce.column = 'reconstruction_year'
nemovitost_rok_rekonstrukce.type = 'int'

nemovitost_rok_kolaudace.column = 'acceptance_year'
nemovitost_rok_kolaudace.type = 'int'

[project]
nemovitost_uir_okres_kod.column = 'region_id'
nemovitost_uir_okres_kod.type = 'int'
nemovitost_uir_okres_kod.value = '@this == 3100 ? @nemovitost_uir_mcast_kod : @this'

projekt_nazev.column = 'project_name'
projekt_nazev.type = 'string'

nemovitost_uir_obec_text.column = 'project_city'
nemovitost_uir_obec_text.type = 'string'

projekt_psc.column = 'project_zip'
projekt_psc.type = 'int'

developer_nazev.column = 'developer_name'
developer_nazev.type = 'string'

developer_ulice.column = 'developer_street'
developer_ulice.type = 'string'

developer_mesto.column = 'developer_city'
developer_mesto.type = 'string'

developer_psc.column = 'developer_zip'
developer_psc.type = 'int'

developer_email.column = 'developer_email'
developer_email.type = 'string'

developer_fax.column = 'developer_fax'
developer_fax.type = 'string'

developer_telefon.column = 'developer_phone'
developer_telefon.type = 'string'

developer_stat.column = 'developer_country'
developer_stat.type = 'string'

investor_nazev.column = 'investor_name'
investor_nazev.type = 'string'

investor_ulice.column = 'investor_street'
investor_ulice.type = 'string'

investor_mesto.column = 'investor_city'
investor_mesto.type = 'string'

investor_psc.column = 'investor_zip'
investor_psc.type = 'int'

investor_email.column = 'investor_email'
investor_email.type = 'string'

investor_fax.column = 'investor_fax'
investor_fax.type = 'string'

investor_telefon.column = 'investor_phone'
investor_telefon.type = 'string'

investor_stat.column = 'investor_country'
investor_stat.type = 'string'

projekt_lokalita.column = 'locality_description'
projekt_lokalita.type = 'string'

projekt_zakladni_popis.column = 'basic_project_description'
projekt_zakladni_popis.type = 'string'

projekt_zahajeni_stavby.column = 'beginning_date'
projekt_zahajeni_stavby.type = 'date'
projekt_zahajeni_stavby.value = 'date<"Y-m-d", @this>'
projekt_zahajeni_stavby.unset = '@null'

projekt_k_nastehovani.column = 'ready_date'
projekt_k_nastehovani.type = 'date'
projekt_k_nastehovani.value = 'date<"Y-m-d", @this>'
projekt_k_nastehovani.unset = '@null'

projekt_ukonceni_stavby.column = 'finish_date'
projekt_ukonceni_stavby.type = 'date'
projekt_ukonceni_stavby.value = 'date<"Y-m-d", @this>'
projekt_ukonceni_stavby.unset = '@null'

projekt_zahajeni_prodeje.column = 'sale_date'
projekt_zahajeni_prodeje.type = 'date'
projekt_zahajeni_prodeje.value = 'date<"Y-m-d", @this>'
projekt_zahajeni_prodeje.unset = '@null'

user_status.column = 'user_status'
user_status.value = '1'
user_status.type = 'int'

kod.column = 'devel_rkid'
kod.type = 'string'

nemovitost_uir_ulice_text.column = 'project_street'
nemovitost_uir_ulice_text.type = 'string'

projekt_popis.column = 'project_description'
projekt_popis.type = 'string'

etapy.column = 'steps'
etapy.type = 'string'

zakladni_vklad.column = 'basic_deposit'
zakladni_vklad.type = 'int'

hypoteka.column = 'mortgage'
hypoteka.type = 'int'

hypotecni_ustav.column = 'mortgage_institute'
hypotecni_ustav.type = 'string'

hypoteka_procenta.column = 'mortgage_percent'
hypoteka_procenta.type = 'float'

stavebni_sporeni_procenta.column = 'spor_percent'
stavebni_sporeni_procenta.type = 'float'

projekt_ov.column = 'personal'
projekt_ov.type = 'int'

pocet_objektu.column = 'object_count'
pocet_objektu.type = 'int'

pocet_bytu.column = 'flat_count'
pocet_bytu.type = 'int'

byty_min_plocha.column = 'smallest_flat_area'
byty_min_plocha.type = 'int'

byty_max_plocha.column = 'largest_flat_area'
byty_max_plocha.type = 'int'

byty_min_cena.column = 'min_flat_price'
byty_min_cena.type = 'int'

byty_max_cena.column = 'max_flat_price'
byty_max_cena.type = 'int'

pocet_kancelari.column = 'office_count'
pocet_kancelari.type = 'int'

kancelare_min_plocha.column = 'smallest_office_area'
kancelare_min_plocha.type = 'int'

kancelare_max_plocha.column = 'largest_office_area'
kancelare_max_plocha.type = 'int'

kancelare_min_cena.column = 'min_office_price'
kancelare_min_cena.type = 'int'

kancelare_max_cena.column = 'max_office_price'
kancelare_max_cena.type = 'int'

pocet_domu.column = 'house_count'
pocet_domu.type = 'int'

domy_min_plocha.column = 'min_house_volume'
domy_min_plocha.type = 'int'

domy_max_plocha.column = 'max_house_volume'
domy_max_plocha.type = 'int'

domy_min_cena.column = 'min_house_price'
domy_min_cena.type = 'int'

domy_max_cena.column = 'max_house_price'
domy_max_cena.type = 'int'

komercni_plochy_pocet.column = 'commercial_count'
komercni_plochy_pocet.type = 'int'

komercni_plochy_min_plocha.column = 'min_commercial_area'
komercni_plochy_min_plocha.type = 'int'

komercni_plochy_max_plocha.column = 'max_commercial_area'
komercni_plochy_max_plocha.type = 'int'

komercni_plochy_min_cena.column = 'min_commercial_price'
komercni_plochy_min_cena.type = 'int'

komercni_plochy_max_cena.column = 'max_commercial_price'
komercni_plochy_max_cena.type = 'int'

ostatni_plochy.column = 'other_areas'
ostatni_plochy.type = 'string'

garaze.column = 'garages'
garaze.type = 'int'

pocet_mist_k_parkovani.column = 'parking_place_count'
pocet_mist_k_parkovani.type = 'int'

zaklady.column = 'zaklady'
zaklady.type = 'string'

stropy.column = 'stropy'
stropy.type = 'string'

strecha.column = 'strecha'
strecha.type = 'string'

krytina.column = 'krytina'
krytina.type = 'string'

klempirina.column = 'klempirina'
klempirina.type = 'string'

vnitrni_omitky.column = 'vnitrni_omitky'
vnitrni_omitky.type = 'string'

fasadni_omitky.column = 'fasadni_omitky'
fasadni_omitky.type = 'string'

vnejsi_obklady.column = 'vnejsi_obklady'
vnejsi_obklady.type = 'string'

vnitrni_obklady.column = 'vnitrni_obklady'
vnitrni_obklady.type = 'string'

schody.column = 'schody'
schody.type = 'string'

dvere.column = 'dvere'
dvere.type = 'string'

okna.column = 'okna'
okna.type = 'string'

podlahy.column = 'podlahy'
podlahy.type = 'string'

kuchynska_linka.column = 'kitchen_table'
kuchynska_linka.type = 'int'

nemovitost_telekomunikace.column = 'telecomunication'
nemovitost_telekomunikace.type = 'string'

nemovitost_ostatni_rozvody.column = 'networks'
nemovitost_ostatni_rozvody.type = 'string'

nemovitost_topeni.column = 'heating'
nemovitost_topeni.type = 'string'

nemovitost_doprava.column = 'transport'
nemovitost_doprava.type = 'string'

nemovitost_elektrina.column = 'electricity'
nemovitost_elektrina.type = 'string'

nemovitost_voda.column = 'water'
nemovitost_voda.type = 'string'

nemovitost_odpad.column = 'gully'
nemovitost_odpad.type = 'string'

nemovitost_plyn.column = 'gas'
nemovitost_plyn.type = 'string'

nemovitost_obcanska_vybavenost.column = 'facilities'
nemovitost_obcanska_vybavenost.type = 'string'
